#ifndef __SRAM_H__
#define __SRAM_H__

#include "main.h"

#define BKP_SRAM_BASE 0x40024000  // F4系列备份SRAM基地址
#define DATA_SIZE 1024            // 要读写的数据量

extern uint8_t SramData[1024];

void Write_Backup_SRAM(uint32_t* data, uint32_t size);
void Read_Backup_SRAM(uint32_t* data, uint32_t size) ;

#endif